-- tables VIDIBA
-- 'MainBeltOther' is the name of the table
-- 'group' is a parameter indicating whether the list contains objects or other tables
-- 'checkborder' is the color of the case-check in the box -- same color that the table "groupe"
-- 'labelcolor' is the color of text in the box
-- 'markcolor' is the color of mark of asteroids -- hex value of labelcolor
-- 'markstyle' is the mark of asteroids
-- 'marksize' is the dimension in pixels of the mark
-- 'number' is the number of asteroids in table
-- 'counter' is a parameter that allows the program to count the number of asteroids in the table and display it.
---------------------------------------------------------------------------------------------------------------------------------
-- https://en.wikipedia.org/wiki/Asteroid_family
-- MBA-MBA family of Brugmansia (FIN 524 (524) ), 3 members
-- https://en.wikipedia.org/wiki/List_of_minor_planets : 3 asteroids belonging to this family
-- S-type asteroids
-- completed 26/10/2023
BrugmansiaFamily =
{
groupe = false,
	checkBorder = {0.5, 0.5, 0, 1},
	labelcolor = {0.5, 0.5, 0, 1},
	markcolor = "#808000",
	markstyle = "x",
	marksize = "1",
	number = 3, -- 3 members on https://en.wikipedia.org/wiki/List_of_minor_planets
	counter = true,
	
	objects =
	{
		"Sol/16598 Brugmansia", -- BrugmansiaFamily (MBA-MBA)
		"Sol/190603 2000 UV80", -- BrugmansiaFamily (MBA-MBA)
		"Sol/218697 2005 TT99", -- BrugmansiaFamily (MBA-MBA)
	}
}
-- verified 30/03/2023